@font-face
{
font-family: HermesBold;
src: url('../fonts/HermesFB-Bold.ttf'),
     url('../fonts/HermesFB-Bold.eot'); /* IE9 */
}

body{
    max-width: 1920px;
    margin: 0 auto;
    font-family: Tahoma, Verdana, sans-serif;
    font-size:0.9em;
    line-height: 1.4em;
}

div.container {	
	margin: 0 auto;
        background: rgba(0, 0, 0, 0);
        max-width:970px;
}


/*global styles*/

a:link,a:visited,a:active{
    text-decoration:none;
    color:#58585B;
}
a:hover{
    text-decoration:underline;
}
.content-wrapper h5,
.main-content h5 {
    font-weight: bold;
}

.content-wrapper a,
.main-content a{
    color:#16BFDF;
}

h3 a {
    color:#162A52!important;
}

h3 a:hover {
    text-decoration: underline!important;
}

.mobile-search-field > input{
    font-family: Tahoma, Verdana, sans-serif;
    font-size: 1.3em;
}


.pure-g [class *= "pure-u"],
.pure-g-r [class *= "pure-u"] {
    /* Set you're content font stack here: */
    font-family: Tahoma, Verdana, sans-serif;
}

h1,
.hero-left p.section-name{
    /* font-family: HermesBold, Tahoma, Verdana, sans-serif; */
    font-family: Tahoma, Verdana, sans-serif;
	margin: 0px;
    /* font-weight: normal; */
	font-weight: bold;
    font-size:2.75em;
    line-height: 1.2em;
    color:#162A52;
}

h2{
    /* font-family: HermesBold, Tahoma, Verdana, sans-serif; */
	font-family: Tahoma, Verdana, sans-serif;
    margin: 0px;
    /* font-weight: normal; */
	font-weight: bold;
    font-size:2em;
    line-height: 1.3em;
    color:#162A52;
}

h3{
    font-family: Tahoma, Verdana, sans-serif;
    margin: 0px;
    font-weight: normal;
    font-size:1.6em;
    line-height: 1.1em;
    color:#162A52;
}

h4{
    font-family: Tahoma, Verdana, sans-serif;
    margin: 0px;
    font-weight: normal;
    font-size:1.3em;
    line-height: 1.1em;
    color:#162A52;
}

h5{
    font-family: Tahoma, Verdana, sans-serif;
    margin: 0px;
    font-weight: bold;
    font-size:1.2em;
    line-height: 1.5em;
    color:#162A52;
}

h6 {
    font-size: 14px;
}



li {
    margin: 0;
    padding: 0;
}

ul, ol, table {
    margin: 0;
    padding: 0;
}

.content-wrapper ul, .content-wrapper ol, .content-wrapper table {
   margin: 1em 0;
}

/* table table styles */
.content-wrapper table {
	width:100%;
}

.content-wrapper thead {
	font-weight:bold;
	border-bottom: 1px solid #58585B;
}

.content-wrapper th {
	font-weight:bold;
	text-align:left;
}

.content-wrapper td {
	vertical-align:top;
}

.styletable tr:nth-child(odd)	
	{ background-color:#eee; }

.mobile-button
{
    width:56px;
    height:56px;
    cursor:pointer;
}

.floatleft{
    float:left;
}
.floatright{
    float:right;
}

img.content-image {
    width: 100%;
    height: auto;
}

.social-share {
    margin-top: 10px;
    margin-bottom: -12px;
}


/*
Header styles 
*/

.page-header
{
    font-family: Tahoma, Verdana, sans-serif;
}

/* Super navigation */
.super-nav {
    float: right;
    height: 56px;
    padding-right:10px;
    padding-left:10px;
}

.super-nav li {
    float: left;
    padding-left: 28px;
    font-size: 14px;
    font-family: verdana;
    color: #58585B;
    padding-top: 16px;    
}

.super-nav > ul > li > a {
    text-decoration: none;
}

.rss {
    height: 20px;
    padding-left: 16px;
    background-image: url('/wp-content/themes/inmarsat/img/rss.png');
    background-size: auto 60%;
    background-position: left 4px;
    background-repeat: no-repeat;
}

.rss a {
    color: #162A52;
}

/* main navigation */
body {
    position: relative;
    color:#58585B;
}

.header-img {    
    position:absolute;
    left:0;
    height: 445px;
    top:44px;
    z-index:-1;
    width:100%;
    overflow:hidden;
}

.header-img-default{
    background: url('../img/header-photos/hero_default.jpg') no-repeat;
    background-position:center;
}

.main-nav-background
{
    -moz-opacity: 0.85;
    opacity: 0.85;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=0.85);
    background-color: white;
    height: 82px;
    width: 100%;
}

.header-img-content {
    height: 445px;
    margin-top: 0px;
    padding-top:44px; /*ask chris why margin not working*/
    /*border: 1px solid;*/
}

.header-img-home-anim {
    background-color: #000;
}

.header-img-home-content-anim {
    height: 0;
    margin-top: 0px;
    padding-top:44px; /*ask chris why margin not working*/
    /*border: 1px solid;*/
}

.hero-background {
    width:2000px; /*750px*/
    height: 275px;
    top:-10px;
    background-color: #000;
    -moz-opacity: 0.60;
    opacity: 0.60;    
    position:absolute;
    right:250px;
    z-index: -1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=30);
}

.smaller-background{
    right:450px;
    background-color:#fff;
    -moz-opacity: 0.85;
    opacity: 0.85;    
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=85);
}

.hero-left > h1 + p {
    margin-top: 5px;
}

.blue-hero{
    color:#172a52 !important;
    line-height: 24px;
}

.hero-sub-text{
    color:#59595b !important;
    font-size:1.0em !important;
    line-height: 19px;
}

.company-logo {    
    position:absolute;
    background: url(../img/icon-home-company.png) no-repeat;
    width: 44px;
    height: 44px;
    top: 8px;
    right: 981px;
}
.company-logo-mask{
    mask: url(../img/icon-home-company-mask.png) !important;   
    -webkit-mask-image : url(../img/icon-home-company-mask.png) !important;
}

.logo {
    float: left;
    background: url(../img/icons/logo.png) no-repeat;
    width:142px;
    height:77px;
}
.logo-responsive{
    float: left;
    background: url(../img/icons/logo-responsive.png) no-repeat;
    width:102px;
    height:37px;
    margin-top: 8px;
}
.main-nav {
    float: left;
    /*
    -moz-opacity: 0.85;
    opacity: 0.85;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=0.85);
    background-color: white;*/
    
    height: 82px;
    width: 100%;
}

.menu-bars{
    cursor:pointer;
}



.mobile-menu > div{
    border-bottom: #A7A9AB dotted 1px;
    height: 35px;
    line-height: 35px;
    padding-left:10px;
}

.mobile-button-search{
    background: #999999 url(../img/icons/mobile-search.png) no-repeat center center;
    float:right;
}

.mobile-search-show{
    cursor:pointer;
}

.responsive-search-bar{
    display:none;
    width:100%;
}

.responsive-search-bar > div {   
}

.mobile-search-field{
    margin-right: 56px;
}

.responsive-search-bar > div > input{
    border:none;
    height:54px;
    background-color:#e6e6e6;   
    width: 98%;
}

.main-nav li:first-of-type {
    margin-left: 122px;
}

.main-nav li > a {
    padding-top: 40px;
    padding-right: 20px;
    float: left;
    font-family: verdana;
    color: #58585B;
    height: 16px;
}

.page-header {
    /*background: rgba(1,1,1, 0);*/
    margin-bottom:25px;
    position: relative;
}

.search {
    webkit-appearance: none;
    webkit-box-sizing: content-box;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border-style:1px solid #58585B; 
    padding-left:5px;
    background:url(../img/mag-glass.png) no-repeat scroll 96% center;
    max-width:180px; /*same as illustrator
                     should I change to fit 
                     within about us/contact us*/
    padding-right:16px;
    position: absolute;
    right: 0;
    top: 54px;
}
	#wad_search_button {
		cursor:pointer;
		position:absolute;
		right:0;
		margin:-5px 0 0 -7px;
		height:28px;
		width:28px;
		/* background-color:rgba(255,100,0,0.5); */
	}

/* 
Footer styles 
*/

footer {
    margin-top:25px;
    clear:both;
}

.footer-upper {
    margin-top: 20px;
    margin-bottom: 20px;
    border-top: black dotted 1px;
    border-bottom: black dotted 1px;
}

.footer-col {
    
}

.social-links {
    clear: both;
    float: right;
    margin-bottom:10px;
    margin-top:10px;
    font-size: 0.7em;
line-height: 1.5em;
}

.social-links ul {
    float: left;
}

.social-links ul:last-of-type {
    
}

.social-links li {
    float: left;
    list-style-type: none;
    padding-left: 10px;
    margin: 0;
}



.important-notice {
    float: left;
    clear: left;
}

.sub-footer-nav {
    clear: right;
    float: right;
}

.sub-footer-nav li:first-of-type {
    border: none;
}

.sub-footer-nav li {
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    border-left: black solid 1px ;
}


.company{
    clear:left;
    font-size:0.7em;
    line-height:1.2em;
}

.footer-links{
    float:right;
    margin-top:5px;
    font-size: 0.7em;
    line-height: 1.2em;
}
.footer-links li{
    border-right: 1px solid #999999;
    height: 10px;
    line-height: 10px;
    padding: 0 7px;
    float: left;
}
.footer-links li:last-child{
    border-right:none;
}

.top-footer{
    border-top: #A7A9AB dotted 1px;
    border-bottom: #A7A9AB dotted 1px;
    padding-bottom: 10px;
    padding-top:10px;
}

.top-footer ul{
    margin-top:20px;    
}
.footer-links li.last-list{
    border-right:0;
}

/* colors */

.lightblue {
    color: #16BFDF;
}

.lightbluelink {
    color: #16BFDF;
}

a.lightbluelink:link,a.lightbluelink:visited,a.lightbluelink:hover,a.lightbluelink:active{
    text-decoration: none;
    color: #16BFDF
}


@media (max-width: 767px) {
    .content-wrapper {
        padding: 0 1%;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    .hero-background {
        right:0px !important;
    }    
    .hero{
        margin-left: 10px;
    }
    .content-wrapper {
        margin-left: 65px;
        margin-right: 65px;
    }
}

@media(max-width: 979px)
{
    .logo {
        margin-left:10px;
    }
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 80px 20px;
}

#before-banner { display:block; }
#after-banner {
    display:none;
    margin:20px 0 0 0;
}

